Section: extra-gnome

Depends: colord, cups, dconf, gcr, geoclue2, geocode-glib, gnome-desktop, gsettings-desktop-schemas, hicolor-icon-theme, libcanberra, libgudev, libgweather, libibus, libnotify, librsvg, libwacom, networkmanager, nss, pcsclite, pulseaudio, rfkill, systemd, upower

Depends (build): docbook-xsl, gtk-doc, intltool, libxslt

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

40.0-1 (amd64/stable)

Also: 40.0-1 (arm64/stable)

(Dependency not found)

  • libnm.so.0

Issue 432

Library dependency without PKGDEP

40.0-1 (amd64/stable)

Also: 40.0-1 (arm64/stable) , 40.0-1 (loongson3/stable) , 40.0-1 (ppc64el/stable)

Depends: alsa-lib, cairo, fontconfig, gtk-3, lcms2, modemmanager, nspr

alsa-lib 1.2.5.1 (amd64/stable)

  • libasound.so.2

cairo 1.16.0-3 (amd64/stable)

  • libcairo.so.2

fontconfig 1:2.13.92+aosc-1 (amd64/stable)

  • libfontconfig.so.1

gtk-3 3.24.27 (amd64/stable)

  • libgdk-3.so.0
  • libgtk-3.so.0

lcms2 2.9-1 (amd64/stable)

  • liblcms2.so.2

modemmanager 1.16.2-1 (amd64/stable)

  • libmm-glib.so.0

nspr 4.29 (amd64/stable)

  • libnspr4.so